.how-to-play {
    display: flex;
}
.how-to-play div {
    flex-direction: row;
    width: 50%;
    padding: 10px;
}
.how-to-play .how-to-play-title {
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.panel-default.htp {
    background-color: #145795;
    border: 1px solid #145795;
    color: #fff;
    border-radius: 0px;
}
.panel-default.htp .panel-body {
    padding: 5px;
}
.list-unstyled.htp li a {
    color: #fff;
    font-size: 16px;
}
.list-unstyled.htp li a:hover,.list-unstyled.htp li a:active,.list-unstyled.htp li a:focus {
    color: #f7941e;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}
.list-unstyled.htp li {
    padding: 5px 0px;
}